Users > Feedback & Feature Requests

Dependancies in the "Install" file need clarifacation

(1/1)

oRETNUHo:
I have been having troubles getting "cmake -DCMAKE_INSTALL_PREFIX=/usr" to finish. I found that the problem was I didn't have the "Dev" version of packages. I installed them and problem solved.

Anyhow, I think the install file should be clarified to say the dev version of the package, not just the normal package as that doesn't work. For example the install file has "freealut", I needed to install (lib)"freealut-dev".

Just my 2 cents.

Navigation

[0] Message Index

Go to full version